Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24648

Alvo: Não informado

Descrição

The RegistrationMagic WordPress plugin before 5.0.1.9 does not sanitise and escape the rm_search_value parameter before outputting back in an attribute, leading to a Reflected Cross-Site Scripting

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24648
Tags
Nâo informado
Data de publicação
01/02/2022
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress